[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetClientOrigin

Gets the value for the ClientOrigin property.

## Declaration

Source position: controls.pp line 1394

`protected function TControl.GetClientOrigin: TPoint; virtual;`

## Function result

Value for the ClientOrigin property.

## See also

TControl.ClientOrigin |  | Screen coordinates of the Top, Left pixel (in the client area) of the control.